cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
7044
Views
5
Helpful
4
Replies

Router 2921 + EHWIC-4ESG Config

andre.persike
Beginner
Beginner

Hello

Recently bought a module EHWIC 4ESG-in will install the cisco router 2921.

But the cisco router is not recognizing this module.

How to proceed?

sh inv

NAME: "CISCO2921/K9 chassis", DESCR: "CISCO2921/K9 chassis"

PID: CISCO2921/K9      , VID: V01 , SN: FTX1406AJZU

NAME: "4 Port FE Switch on Slot 0 SubSlot 0", DESCR: "4 Port FE Switch"

PID: HWIC-4ESW         , VID: V01 , SN: FOC14200JG8

NAME: "C2921/C2951 AC Power Supply", DESCR: "C2921/C2951 AC Power Supply"

PID: PWR-2921-51-AC    , VID: V01 , SN: QCS1349H0CU

show version

Cisco IOS Software, C2900 Software (C2900-UNIVERSALK9-M), Version 15.0(1)M1, REL                                                                                                 EASE SOFTWARE (fc1)

Technical Support: http://www.cisco.com/techsupport

Copyright (c) 1986-2009 by Cisco Systems, Inc.

Compiled Wed 02-Dec-09 15:23 by prod_rel_team

ROM: System Bootstrap, Version 15.0(1r)M1, RELEASE SOFTWARE (fc1)

-

System returned to ROM by power-on

System image file is "flash0:c2900-universalk9-mz.SPA.150-1.M1.bin"

This product contains cryptographic features and is subject to United

States and local country laws governing import, export, transfer and

use. Delivery of Cisco cryptographic products does not imply

third-party authority to import, export, distribute or use encryption.

Importers, exporters, distributors and users are responsible for

compliance with U.S. and local country laws. By using this product you

agree to comply with applicable laws and regulations. If you are unable

to comply with U.S. and local laws, return this product immediately.

A summary of U.S. laws governing Cisco cryptographic products may be found at:

http://www.cisco.com/wwl/export/crypto/tool/stqrg.html

If you require further assistance please contact us by sending email to

export@cisco.com.

Cisco CISCO2921/K9 (revision 1.0) with 483328K/40960K bytes of memory.

Processor board ID FTX1406AJZU

4 FastEthernet interfaces

3 Gigabit Ethernet interfaces

DRAM configuration is 64 bits wide with parity enabled.

255K bytes of non-volatile configuration memory.

254464K bytes of ATA System CompactFlash 0 (Read/Write)

License Info:

License UDI:

-------------------------------------------------

Device#   PID                   SN

-------------------------------------------------

*0        CISCO2921/K9          FTX1406AJZU

Technology Package License Information for Module:'c2900'

----------------------------------------------------------------

Technology    Technology-package          Technology-package

              Current       Type          Next reboot

-----------------------------------------------------------------

ipbase        ipbasek9      Permanent     ipbasek9

security      None          None          None

uc            None          None          None

data          None          None          None

Configuration register is 0x2102

1 Accepted Solution

Accepted Solutions

Edwin Summers
Participant
Participant

http://www.cisco.com/en/US/prod/collateral/routers/ps10536/data_sheet_c78-612808.html

According to the spec sheet you need IOS 15.1(2)T or higher.

Hope this helps. -Ed

View solution in original post

4 Replies 4

Edwin Summers
Participant
Participant

http://www.cisco.com/en/US/prod/collateral/routers/ps10536/data_sheet_c78-612808.html

According to the spec sheet you need IOS 15.1(2)T or higher.

Hope this helps. -Ed

Right.

When upgrading, the settings are lost?

thank you very much

Edwin Summers
Participant
Participant

Your configuration should not be affected. However, safety and sanity always dictate that you back up your configuration before making such a change. Also, although unlikely config syntax can change slightly between versions. Check the release files and be ready to revert just in case.

Just to make sure this is understood, upgrading the IOS will need to be performed during a scheduled outrage if this is on a production network.

-Ed

andre.persike
Beginner
Beginner

Hi,

After extensive research it was discovered that the gigabit module is not compatible with the module fast ethernet was already installed.

In a new arrest, and possible removal of this module has been recognized by the IOS, the new module.

No more, thanks for all help.

Getting Started

Find answers to your questions by entering keywords or phrases in the Search bar above. New here? Use these resources to familiarize yourself with the community: